BANK KALTENG - Bug #1061

Generate Absence Quota tidak Berfungsi
04/18/2022 10:57 AM - Mega Yunita

Status: Closed Start date: 04/18/2022
Priority: Urgent Due date: 04/22/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mbak Yoma,

Mohon bantuannya untuk memperbaiki masalah yang terjadi saat ingin melakukan Generate Absence Quota

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR > Time Management > Generate Absence Quota

Semoga dapat dimengerti
History

#1 - 04/19/2022 02:57 PM - Tri Rizqiaty
- File clipboard-202204191456-vdv1x.png added

- Status changed from Assigned to Developing
diisi angka karena ini banyakny bulan, misal :
- kalau enddate = enddeduction , diisi 0
- kalau enddeduction lebih dari 1 bulan, diisi 1
#2 - 04/19/2022 02:57 PM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Mega Yunita

#3 - 04/19/2022 03:11 PM - Mega Yunita

Okay mbak Yoma, done. Terimakasihhh

#4 - 04/21/2022 10:05 AM - Mega Yunita
- Status changed from QA Test to Closed
